Skip Menu |
 

This queue is for tickets about the Perl-Critic-Pulp CPAN distribution.

Maintainer(s)

KRYDE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
100291 CodeLayout::RequireFinalSemicolon false positive with TryCatch resolved 4 years ago 83 89
102448 Bug 100291 - ProhibitNullStatements resolved 4 years ago
102408 Uninitialized Warning resolved 4 years ago
100290 Recognize Modern::Perl resolved 4 years ago 83
100298 Tests failing under PPI 1.220 and Perl::Critic 1.123 resolved 5 years ago 85 88
95440 Undeclared depencies on Perl::Critic::Pulp::PodParser and Pod::Escapes resolved 5 years ago 84
95208 Stacked -X operators should indicate 5.10 resolved 5 years ago 82
94675 [Documentation::ProhibitUnbalancedParens] Blank line in a POD section can cause brace unmatching resolved 5 years ago 81
92100 Fails t/ConstantLeadingUnderscore.t and t/ConstantPragmaHash.t resolved 5 years ago
94318 Use of uninitialized value...ProhibitAdjacentLinks.pm resolved 5 years ago 80
87307 [PATCH] fat comma quoting fixed resolved 6 years ago
83990 CodeLayout::ProhibitFatCommaNewline breaks with Perl < 5.10 resolved 6 years ago 78
81390 ValuesAndExpressions::ProhibitEmptyCommas false positive resolved Normal 7 years ago 74
78053 Need to require File::Temp 0.19 resolved 7 years ago 72
73194 Stray optional requires Devel::Comments in META.yml resolved 8 years ago 66
66797 Compatibility::PodMinimumVersion does not honor above_version resolved Important 8 years ago 49

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.